View Issue Details

IDProjectCategoryView StatusLast Update
0000001CAT-SOOP[All Projects] Generalpublic2018-08-17 09:13
ReporterhartzAssigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
Status acknowledgedResolutionopen 
Product Version 
Target VersioneventuallyFixed in Version 
Summary0000001: Integrate Help Queue With CAT-SOOP
DescriptionA few people have requested integrating the queue into CAT-SOOP. It would be great if we can retain all of the functionality from the old queue but improve logging and make the setup much easier (ideally, just integrated with the regular start_catsoop.py).
TagsNo tags attached.
Attach Tags

Activities

There are no notes attached to this issue.

Add Note

View Status
Note
Upload Files
Maximum size: 2,097 KB

Drop files here to upload (or click)

Related Changesets

CAT-SOOP: default e1dc845d

2016-07-15 17:43:06

hartz

Details Diff
allow re-sending of confirmation e-mail

resolves 0000001
Affected Issues
0000001
mod - __AUTH__/login/login.py Diff File

CAT-SOOP: default f20f2ce4

2017-08-03 15:21:04

hartz

Details Diff
allow for storing uploaded files on disk rather than in the database

resolves 0000001
Affected Issues
0000001
mod - CHANGELOG Diff File
mod - __HANDLERS__/default/default.py Diff File
mod - __QTYPES__/fileupload/fileupload.py Diff File
mod - __QTYPES__/pythoncode/pythoncode.py Diff File
mod - catsoop/base_context.py Diff File
mod - catsoop/loader.py Diff File

Issue History

Date Modified Username Field Change
2018-08-13 15:14 hartz New Issue
2018-08-13 15:14 hartz Status new => assigned
2018-08-13 15:14 hartz Assigned To => hartz
2018-08-13 16:11 hartz Changeset attached => CAT-SOOP default f20f2ce4
2018-08-13 16:12 hartz Changeset attached => CAT-SOOP default e1dc845d
2018-08-13 16:12 hartz Resolution open => fixed
2018-08-13 16:52 hartz Changeset attached => CAT-SOOP default f20f2ce4
2018-08-13 16:52 hartz Changeset attached => CAT-SOOP default e1dc845d
2018-08-13 16:52 hartz Status assigned => resolved
2018-08-13 16:57 hartz Changeset attached => CAT-SOOP default f20f2ce4
2018-08-13 16:57 hartz Changeset attached => CAT-SOOP default e1dc845d
2018-08-13 17:01 hartz Changeset attached => CAT-SOOP default f20f2ce4
2018-08-13 17:01 hartz Changeset attached => CAT-SOOP default e1dc845d
2018-08-13 17:03 hartz Status resolved => assigned
2018-08-16 21:45 hartz Target Version 13.0.0 => eventually
2018-08-16 21:46 hartz Status assigned => acknowledged
2018-08-16 21:46 hartz Resolution fixed => open
2018-08-17 09:13 hartz Assigned To hartz =>